@charset "UTF-8";



/* -------------------------------------------

kv

------------------------------------------- */
.kv {
	background: url(../img/bg.jpg) no-repeat center top / cover;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 4rem;
}
@media screen and (max-width: 768px) {
	.kv {
		background: url(../img/bg-sp.jpg) no-repeat center / cover;
	}
}
/* ---- h1 ---- */
h1 {
	width: 15rem;
}
/* ---- wrap ---- */
.kv .wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 5rem 0 0 0;
}
.kv .wrap p {
	text-align: center;
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 1.5;
}
.kv .wrap img {
	width: 66rem;
	margin: 1rem 0;
}
@media screen and (max-width: 768px) {
	.kv .wrap {
		margin: 4rem 0 0 0;
	}
	.kv .wrap p {
		font-size: 2.4rem;
	}
	.kv .wrap img {
		width: 90%;
		margin: 1rem 0 2rem 0;
	}
}
/* ---- dl ---- */
.kv dl {
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--prime);
	font-weight: bold;
	line-height: 1;
	font-size: 2.8rem;
}
.kv dt {
	background: var(--prime);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 16rem;
	height: 5.6rem;
	border-radius: 0.5rem;
	letter-spacing: 0.1em;
	padding-left: 0.3rem;
}
.kv dd {
	margin-bottom: 3rem;
	margin-left: 1.5rem;
	font-weight: 900;
}
.kv dd strong {
	font-size: 8.8rem;
	letter-spacing: -0.05em;
	margin-right: 0.3rem;
	vertical-align: -0.4rem;
}
.kv dd i {
	margin-left: -1rem;
}
@media screen and (max-width: 768px) {
	.kv dl {
		flex-direction: column;
		font-size: 2.6rem;
	}
	.kv dt {
		height: 4.8rem;
	}
	.kv dd {
		margin-left: 0;
		padding-left: 1.5rem;
	}
	.kv dd strong {
		font-size: 5.6rem;
		margin-left: 0.3rem;
	}
}
/* ---- figure ---- */
.kv figure {
	width: 46rem;
	margin-top: -2rem;
}
@media screen and (max-width: 768px) {
	.kv figure {
		width: 36rem;
		margin-top: -2rem;
	}
}



/* -------------------------------------------

benefits

------------------------------------------- */
.benefits {
	background: var(--prime);
	padding: 10rem 0;
}
@media screen and (max-width: 768px) {
	.benefits {
		padding: 8rem 3rem;
	}
}
/* ---- h2 ---- */
.benefits h2 {
	color: #fff;
	line-height: 1;
	font-size: 3.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 5rem;
}
.benefits h2 span:nth-child(1) {
	color: var(--prime);
	background: var(--yellow);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 19rem;
	height: 6.4rem;
	border-radius: 1rem;
	letter-spacing: 0.1em;
	padding-left: 0.2rem;
	padding-bottom: 0.2rem;
	margin-right: 2rem;
}
.benefits h2 span:nth-child(2) {
	margin-top: -3rem;
}
.benefits h2 strong {
	text-emphasis: filled var(--yellow)
}
@media screen and (max-width: 768px) {
	.benefits h2 {
		flex-direction: column;
		font-size: 3.2rem;
		margin-bottom: 4rem;
	}
	.benefits h2 span:nth-child(1) {
		width: 18rem;
		height: 5.6rem;
		margin-right: 0;
	}
	.benefits h2 span:nth-child(2) {
		margin-top: -1.5rem;
		font-size: 3.2rem;
	}
}
/* ---- ul ---- */
.benefits > ul {
	width: 88rem;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.benefits > ul > li {
	width: 48%;
	background: #fff;
	border-radius: 1rem;
	padding: 0.5rem 2rem 2rem 2rem;
}
.benefits > ul > li:nth-child(n + 3) {
	margin-top: 4%;
}
@media screen and (max-width: 768px) {
	.benefits > ul {
		width: auto;
		display: block;
	}
	.benefits > ul > li {
		width: 100%;
	}
	.benefits > ul > li:not(:last-child) {
		margin-bottom: 2rem;
	}
	.benefits > ul > li:nth-child(n + 3) {
		margin-top: 0;
	}
}
/* ---- dl ---- */
.benefits dt {
	display: flex;
	align-items: center;
	border-bottom: solid 1px var(--prime);
	padding-bottom: 0.5rem;
	margin-bottom: 2rem;
}
.benefits dt span:nth-child(1) {
	font-family: var(--font-oswald);
	font-weight: 700;
	font-size: 5rem;
	color: #fff;
	-webkit-text-stroke: 0.15rem var(--prime);
}
@media screen and (max-width: 768px) {
	.benefits dt span:nth-child(1) {
		font-size: 4rem;
	}
}
.benefits dt span:nth-child(2) {
	font-weight: 500;
	font-size: 1.8rem;
	padding-left: 1.2rem;
	padding-top: 0.2rem;
}
.benefits dt span:nth-child(2) strong {
	color: var(--prime);
	font-size: 2.6rem;
}
@media screen and (max-width: 768px) {
	.benefits dt span:nth-child(2) {
		font-size: 1.5rem;
	}
	.benefits dt span:nth-child(2) strong {
		font-size: 2.1rem;
	}
}
.benefits dd {
	display: flex;
	padding-right: 1.5rem;
}
@media screen and (max-width: 768px) {
	.benefits dd {
		padding-right: 0;
	}
}
.benefits dd > ul {
	width: 70%;
}
.benefits dd > figure {
	width: 30%;
}
@media screen and (max-width: 768px) {
	.benefits dd > ul {
		width: 75%;
		font-size: 1.4rem;
	}
	.benefits dd > figure {
		width: 25%;
	}
}
.benefits dd ul li {
	font-weight: 500;
}
.benefits dd ul li::before {
	content: "●";
	color: var(--prime);
	margin-right: 0.4rem;
}
.benefits dd ul li:not(:last-child) {
	margin-bottom: 1rem;
}
/* ---- p ---- */
.benefits p {
	width: 88rem;
	margin: 4rem auto 8rem auto;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.benefits p {
		width: auto;
		margin: 3rem auto 5rem auto;
	}
}
/* ---- tel ---- */
.tel a {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	border: solid 1px #fff;
	line-height: 1;
	font-size: 5rem;
	font-weight: 900;
	border-radius: 1.5rem;
	width: 56rem;
	margin: 0 auto;
	padding: 2rem 0 2.1rem 0;
}
.tel a img {
	width: 4.4rem;
	margin-right: 1rem;
	margin-top: 0.3rem;
}
@media screen and (max-width: 768px) {
	.tel a {
		font-size: 3.2rem;
		width: 100%;
	}
	.tel a img {
		width: 3.6rem;
	}
}



/* -------------------------------------------

footer

------------------------------------------- */
footer .wrap {
	padding: 8rem 0;
	width: 88rem;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
footer .logo {
	width: 14rem;
}
footer ul li:not(:last-child) {
	margin-bottom: 1rem;
}
footer small {
	display: block;
	background: #000;
	color: #fff;
	font-size: 1.2rem;
	padding: 1rem 0 1.1rem 0;
	text-align: center;
}
@media screen and (max-width: 768px) {
	footer .wrap {
		padding: 5rem 0;
		width: auto;
		flex-direction: column;
	}
	footer .logo {
		width: 16rem;
		margin-bottom: 3rem;
	}
	footer ul li {
		text-align: center;
	}
}